
VIRTUAL CREDIT CARD - Bug #13954

[iOS] Show cvv card image not ready

06 July 2022 06:09 PM - Yasmin Zahir

Status: Closed Start date: 06 July 2022

Priority: High Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

show cv not displaying expected card image

History

#1 - 07 July 2022 01:19 PM - Wen Huei Pang

- Status changed from New to Resolved

#2 - 07 July 2022 05:43 PM - AMARBEER SINGH SIDHU amar.beer

- File Untitled.png added

- Status changed from Resolved to Assigned

1. Please follow same card dimension : 

https://xd.adobe.com/view/36f2f07a-17ff-4aff-b2ab-2ac807cd2618-63a1/screen/ae05198b-bfbf-47bf-82bc-72b947449023/specs/

2. X should be darker

3. Remove blue icon

4. Blur the background

5. Format the card number

#3 - 08 July 2022 02:04 PM - Wen Huei Pang

- Assignee changed from Wen Huei Pang to AMARBEER SINGH SIDHU amar.beer

#4 - 08 July 2022 02:35 PM - AMARBEER SINGH SIDHU amar.beer

- File IMG_0191.PNG added

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to Wen Huei Pang

All good but please Format the card number

#5 - 08 July 2022 03:53 PM - Wen Huei Pang

- Assignee changed from Wen Huei Pang to AMARBEER SINGH SIDHU amar.beer

#6 - 08 July 2022 04:23 PM - AMARBEER SINGH SIDHU amar.beer

- File IMG_0195.PNG added

- Status changed from Assigned to Closed

Tested Good

Files

108d19ef-bbd3-49fd-b637-ef766e478fb0.jfif 49.4 KB 06 July 2022 Yasmin Zahir
https://xd.adobe.com/view/36f2f07a-17ff-4aff-b2ab-2ac807cd2618-63a1/screen/ae05198b-bfbf-47bf-82bc-72b947449023/specs/


Untitled.png 114 KB 07 July 2022 AMARBEER SINGH SIDHU amar.beer

IMG_0191.PNG 133 KB 08 July 2022 AMARBEER SINGH SIDHU amar.beer

IMG_0195.PNG 133 KB 08 July 2022 AMARBEER SINGH SIDHU amar.beer
